html {
    height:100%;
   /* background:#ccd6d9 url(images/layout/bg.png) repeat-x;*/
}
/*body {
    width:960px;
    height:100%;
    height:auto !important;
    min-height:100%;
    position:relative;
    background:url(images/layout/panel.png) repeat-y;
}*/
#page 
{
    padding:0px 0px 0px 150px;
    /*padding:81px 0 0 150px;*/
}

/* Cart --------------------------------------------------------------------- */
#CartHolder {
    float: right;position: absolute;top: 45px;right: 0px
}
#cart {
    /*position:absolute;
    top:40px;
    right:10px;*/
    width:200px;
    height:36px;
    background:url(images/layout/cart.png) no-repeat;
    font-size:12px;
    color: #fff;
}
#cart dl {
    margin:0;
    overflow:hidden;
}
#cart .quantity {
    /*position:absolute;
    top:2px;*/
    display: block;
    float: left;
    margin-left: 45px;
}
#cart .price {
    /*position:absolute;
    top:2px;
    right:9px;*/
    display: block;
    float: right;
    margin-right: 8px;
}
#cart .checkout {
    /*position:absolute;
    right:4px;
    bottom:4px;*/
    display:block;
    padding-left:75px;
    width:122px;
    line-height:18px;
    background: url('2012-Images/Buttons/arrow_tocheckout.png') no-repeat right center ;
}

/* Section ------------------------------------------------------------------ */
.section {
    clear:both;
   /* padding:10px;
    background:#fff;*/
}


/* Panel -------------------------------------------------------------------- */
#panel {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    padding-right:8px;
    width:130px;
}
#panel .footer {
    overflow:hidden;
    padding-top:14px;
    background:#dcdcdc url(images/layout/shade-top.png) repeat-x;
}
/*
#search {
    position:relative;
    padding:7px;
    background:#f1f1f1;
}
#search input {
    border:0;
    padding:5px 22px 3px 7px;
    width:87px;
    background:url(images/layout/search.png) no-repeat;
}*/

/*

#search button {
    position:absolute;
    top:10px;
    right:10px;
    border:0;
    padding:0;
    width:16px;
    height:16px;
    text-indent:-999em;
    background:url(images/layout/search-btn.png) no-repeat;
}
/*
#nav-categories {
    overflow:hidden;
    margin:0;
    padding:0;
    background:#f1f1f1;
    font-size:12px;
}
#nav-categories dt {
    padding:2px 5px;
    text-transform:uppercase;
    color:#989898;
}
#nav-categories ul {
    padding:0 0 1px 0;
    line-height:17px;
    text-indent:13px;
    list-style:none;
    background:url(images/layout/panel-hr.png) repeat-y;
}
#nav-categories li {
    height:17px;
}
#nav-categories a {
    color:#494949;
    display:block;
    height:100%; 
}
#nav-categories a:hover {
    background:#cbd3d9;
    color:#494949;
}
#nav-categories .current a {
    background:#6e899f;
    color:#fff;
}
*/
#nav-external {
    padding:0;
    line-height:17px;
    text-indent:13px;
    list-style:none;
    background:url(images/layout/panel-hr.png) repeat-y 0 -1px;
}
#nav-external li {
    position:relative;
    top:-1px;
    height:17px;
}
#nav-external a {
    color:#ffffff;
    display:block;
    height:100%; /* IE6 */
}

#nav-lang {
    padding:0;
    list-style:none;
    overflow:hidden;
}
#nav-lang li {
    display:inline;
    float:left;
    margin-left:13px;
    width:16px;
    height:14px;
}
#nav-lang a {
    display:block;
}

#nav-brands {
    margin:0;
    padding:0;
    list-style:none;
}
#nav-brands li {
    margin:13px 0 0 13px;
}

/* Navigation --------------------------------------------------------------- */
#nav-main {
    /*position:absolute;
    top:60px;
    left:160px;*/
    width:600px;
    float: left;
    margin-top: 20px;    
}
#nav-main ul {
    margin:0;
    padding:0;
    list-style:none;
    margin-left:10px;
}
#nav-main li {
    float:left;
    margin-top:3px;
    border-right:1px solid #b2b2b2;
    line-height:18px;
    background:#f0f0f0 url(images/layout/shade-btm.png) repeat-x 0 100%;
}
#nav-main li em {
    display:block;
    background:inherit;
    background-color:#C0E8F9;
    font-style:normal;
}
#nav-main a {
    display:block;
    padding:0 11px;
    color:#191919;
    font-style:normal;
}
#nav-main li.current {
    margin-top:0;
    padding-top:3px;
    background:#fff;
}

/* Toolbar ------------------------------------------------------------------ */
/*#toolbar {
    position:absolute;
    top:0;
    right:0;
    line-height:17px;
    font-size:11px;
    color:#fff;
}
#toolbar span {
    float:left;
}

#toolbar a {
    display:inline;
    float:left;
    margin-left:8px;
    padding:0 8px;
    height:17px;
    background:#eee url(images/layout/shade-top.png) repeat-x;
    color:#3b3b3b;
}
*/
/* Branding ----------------------------------------------------------------- */
#branding {
    /*position:absolute;
    top:12px;
    left:150px;
    float:right;*/
    padding-top:10px;
}
#branding .logo {
    display:block;
    outline:none;
    width:190px;
    height:37px;
    /*text-indent:-999em;*/
    /*background:url(images/media/logo.png) no-repeat;*/
    color:#fff;
}

/* Footer ------------------------------------------------------------------- */
#footer {
    overflow:hidden;
    font-size:11px;
    background:#AD071C;
    color:#FFF;
}
#footer a
{
    
}
#footer ul {
    margin: 0px;padding: 0px;
}
#footer ul li {
    display: block;
    float: left;
    list-style: none outside none;
    padding: 5px;
    width: 241px;
    word-wrap: break-word; 
}
#footer ul li:first-child
{
    margin-left: 10px;
}
#footer ul li:last-child
{
    margin-right: 10px;
}
#footer ul li h3 {
    text-transform: uppercase;
    margin: 10px 0px 0px 0px;
    font-family:EagleBookRegular;
    font-size: 14px
}
#footer ul li ul li
{
    padding: 0px;
}
#footer ul li ul li:first-child,#footer ul li ul li:last-child
{
    margin-left: 0px;
}
#footer iframe {
    float:left;
}
#footer p {
    float:right;
    margin:0;
}
#footer p img {
    vertical-align:middle;
}

/* Ajax
---------------------------------------------------------------------------------------*/
#ajax-preloaderbox{width:260px;height:186px;margin-left:-130px;margin-top:-93px;position:fixed;top:50%;left:50%;z-index:1000;background:url(Preloader/preloadingplate.png) transparent bottom right no-repeat;display:none;}
#ajax-preloaderbox h2 { background-color:transparent; color: #544315; font-family: arial; font-size: 10px; font-weight:bold; margin: 0; text-transform: uppercase;}
#ajax-preloaderbox #preloader { text-align:center; background:url(Preloader/preloader.gif) 50% 50% no-repeat; height:60px; width:200px; margin:40px auto; padding-left:-60px;}
#ajax-preloaderbox #preloader.error { background:url(Preloader/preloadererror.gif) 50% 50% no-repeat !important; margin:20px auto !important; }
#ajax-preloaderbox #preloader.error .smallblack_button { margin-top:10px;float:none}
#ajax-preloaderbox #preloader h2.loadingtext { padding-top:60px; }
div.preloader-button-image { text-align:center; display:none; }
